#!/bin/bash
source /root/envsetup/global-conf.sh

if ( apt-cache madison campus-manager | grep "campus-manager | " ); then
	# install cm
	apt-get install -y campus-manager
	# configure nginx
	sed -i "s@server_name skyreach;@server_name ${CM_SERVER_NAME};@" /etc/nginx/sites-available/skyreach.conf
	service nginx restart
else
	echo "${YELLOW}The campus-manager package is not available in APT repositories, install skipped.${NC}"
fi
